{
  "author": null,
  "categories": [],
  "content_encoded": "<p>What has gone wrong in America? The White House Correspondents' Dinner descended into chaos on Saturday after a suspect armed with multiple guns and knives charged past security in an apparent attempt to reach US President Donald Trump. This has raised serious questions about the president's security detail, though the larger question remains about the motivations of the suspect, Cole Thomas Allen, a 31-year-old tutor from California. What were his intentions? What's fueling this apparent new normal of political violence in America? What may be the knock-on effects for the wider world?</p><p>CGTN Host Liu Xin speaks to Prof. David Moser of Capital Normal University, Einar Tangen, senior fellow at the Center for International Governance Innovation, and Rong Ying, senior research fellow of China Institute of International Studies.</p>",
  "description": "The White House Correspondents' Dinner descended into chaos on Saturday, after a suspect armed with multiple guns and knives charged past security in an apparent attempt to reach US President Donald Trump.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/video.xml",
  "guid": "https://news.cgtn.com/news/2026-04-27/Live-What-s-gone-wrong-White-House-Correspondents-Dinner-chaos-1MG64v3K3Xa/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "link": "https://news.cgtn.com/news/2026-04-27/Live-What-s-gone-wrong-White-House-Correspondents-Dinner-chaos-1MG64v3K3Xa/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "media_content_url": "https://news.cgtn.com/news/2026-04-27/Live-What-s-gone-wrong-White-House-Correspondents-Dinner-chaos-1MG64v3K3Xa/img/036e646530274270a033d7ae7c586cec/036e646530274270a033d7ae7c586cec-1280.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Mon, 27 Apr 2026 02:56:41 GMT",
  "source_name": "cgtn_video",
  "title": "Live: What's gone wrong? White House Correspondents' Dinner chaos",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Live: What's gone wrong? White House Correspondents' Dinner chaos</title>\n      <link>https://news.cgtn.com/news/2026-04-27/Live-What-s-gone-wrong-White-House-Correspondents-Dinner-chaos-1MG64v3K3Xa/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</link>\n      <description>The White House Correspondents' Dinner descended into chaos on Saturday, after a suspect armed with multiple guns and knives charged past security in an apparent attempt to reach US President Donald Trump.</description>\n      <ns0:encoded>&lt;p&gt;What has gone wrong in America? The White House Correspondents' Dinner descended into chaos on Saturday after a suspect armed with multiple guns and knives charged past security in an apparent attempt to reach US President Donald Trump. This has raised serious questions about the president's security detail, though the larger question remains about the motivations of the suspect, Cole Thomas Allen, a 31-year-old tutor from California. What were his intentions? What's fueling this apparent new normal of political violence in America? What may be the knock-on effects for the wider world?&lt;/p&gt;&lt;p&gt;CGTN Host Liu Xin speaks to Prof. David Moser of Capital Normal University, Einar Tangen, senior fellow at the Center for International Governance Innovation, and Rong Ying, senior research fellow of China Institute of International Studies.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Mon, 27 Apr 2026 02:56:41 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-04-27/Live-What-s-gone-wrong-White-House-Correspondents-Dinner-chaos-1MG64v3K3Xa/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</guid>\n      <dc:date>2026-04-27T02:56:41Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://news.cgtn.com/news/2026-04-27/Live-What-s-gone-wrong-White-House-Correspondents-Dinner-chaos-1MG64v3K3Xa/img/036e646530274270a033d7ae7c586cec/036e646530274270a033d7ae7c586cec-1280.png\" />\n    </item>\n    "
}